<?php
include('/home/devworks/public_html/auanews/config/auanews.config.php');
include(DIR_BASE . 'src/pages/common/header.php');
include(DIR_BASE . 'src/pages/content/' . $_GET['page'] . '.php');
include(DIR_BASE . 'src/pages/common/footer.php');
?>